GDB (xrefs)

Public Attributes | List of all members
call_thread_fsm Struct Reference

## Public Attributes
struct thread_fsm | thread_fsm
struct call_return_meta_info | return_meta_info
struct value * | return_value
struct ui * | waiting_ui

## Detailed Description

Definition at line 469 of file infcall.c.

## Member Data Documentation

## ◆ return_meta_info

struct call_return_meta_info call_thread_fsm::return_meta_info

Definition at line 476 of file infcall.c.

Referenced by call_thread_fsm_should_stop(), and new_call_thread_fsm().

## ◆ return_value

struct value* call_thread_fsm::return_value

Definition at line 480 of file infcall.c.

Referenced by call_function_by_hand_dummy(), and call_thread_fsm_should_stop().

## ◆ thread_fsm

struct thread_fsm call_thread_fsm::thread_fsm

Definition at line 472 of file infcall.c.

Referenced by call_function_by_hand_dummy(), and new_call_thread_fsm().

## ◆ waiting_ui

struct ui* call_thread_fsm::waiting_ui

Definition at line 484 of file infcall.c.

Referenced by call_thread_fsm_should_stop(), and new_call_thread_fsm().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/infcall.c